---
- filename: ror-default.trace
  application: Rigs of Rods
  license: GPL-3.0-or-later
  author: David Heidelberg
  settings: default
  hardware:
    - name: Intel TGL GT2
    - driver: iris
    - approx_time_sec: 7
  software:
    - mesa: 21.3.8
    - original_checksum: c96a38da6775d7b4b14d230eeeac9f4c
